FORUMS

Introducing Voices of XDA: Have Your Ideas Heard

By far the greatest assets we have at XDA-Developers are you, the developers, the eager … more

Unofficial Xposed For Lollipop Touchwiz With Flashable Zip

XDA Recognized Developer arter97 has released an unofficial build … more

YotaPhone 2 Pre-Order, Xperia Z1 Price Cut – XDA TV

Android Wear 5.1.1 OTA downloads are now available. That and much more news is … more

[FTF] Sony Xperia Z Lollipop Release

Sony rolled out a Lollipop update for Xperia Z just yesterday. If you still haven’t gotten … more
Post Reply Subscribe to Thread Email Thread

CM TonyP 4.4.4 + PacRom 4.4.4 RC-1

13th October 2014, 10:22 AM |#31  
Junior Member
Flag Enschede
Thanks Meter: 0
 
More
error
I 've tried to install it. Did a full wipe and then tried to flash it, but it gave me an "error executing updater binary in zip"
anybody have any tips/ help?
 
 
14th October 2014, 06:50 PM |#32  
Junior Member
Flag pune
Thanks Meter: 0
 
More
Quote:
Originally Posted by Graphyr

I 've tried to install it. Did a full wipe and then tried to flash it, but it gave me an "error executing updater binary in zip"
anybody have any tips/ help?

Bro Pac man K2.6 version is working great and stable for me verly small lag and works efficiently.
also less battery consuming
which recovery you are using ?
with TWRP i did
@Mario_z thankxxxxxx
18th October 2014, 10:11 AM |#33  
Junior Member
Flag Enschede
Thanks Meter: 0
 
More
I used TWRP 2.6.3.0
24th October 2014, 10:18 PM |#34  
Member
Flag Rome
Thanks Meter: 7
 
More
Testing. Very smooth. The phone is discharging during the use even if connected to a power source.

---------- Post added at 10:43 PM ---------- Previous post was at 10:01 PM ----------

Quote:
Originally Posted by Graphyr

I 've tried to install it. Did a full wipe and then tried to flash it, but it gave me an "error executing updater binary in zip"
anybody have any tips/ help?

try to flash this recovery-TWRP-2.7.1.0-newbl-20140905.zip http://forum.xda-developers.com/devd...5697#downloads and flash the rom again, i had the same error before.

---------- Post added at 11:18 PM ---------- Previous post was at 10:43 PM ----------

Quote:
Originally Posted by sanketkedari

Pacman doesnt have Gapss plz help
BTW pacman is working GREAT thanks for this thread

Try this http://d-h.st/Pep i've used to install google play than it will update.
Last edited by yumeiki; 24th October 2014 at 09:22 PM.
25th October 2014, 08:57 AM |#35  
Junior Member
Flag Enschede
Thanks Meter: 0
 
More
Thanks for the tip!
I've been trying many things but I used "AIO-ToolKit" to repartition the device and use an unlocked-bootloader so it's Solved

GPS is not working with the PAC-rom though, anybody have any experience with this?
Last edited by Graphyr; 25th October 2014 at 01:37 PM.
27th October 2014, 03:04 PM |#36  
Member
Flag Rome
Thanks Meter: 7
 
More
Quote:
Originally Posted by Graphyr

Thanks for the tip!
I've been trying many things but I used "AIO-ToolKit" to repartition the device and use an unlocked-bootloader so it's Solved

GPS is not working with the PAC-rom though, anybody have any experience with this?

Yes, GPS seems not working but i've to say, i'm not so familiar with kitkat new "location", so i can just see that apps do not take the signal.
Post Reply Subscribe to Thread
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes